» Ubuntu » Packages » lucid (10.04LTS) » Source » games » bombardier
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: bombardier (0.8.3+nmu1) [universe]

Links for bombardier

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • RISKO Gergely

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
bombardier
The GNU Bombing utility

Other Packages Related to bombardier

  • build-depends
  • build-depends-indep
  • adep: libncurses5-dev
    developer's libraries and docs for ncurses
  • adep: debhelper (>> 7)
    helper programs for debian/rules

Download bombardier

FileSize (in kB)MD5 checksum
bombardier_0.8.3+nmu1.dsc 0.9 kB d14abcac217248b052161aae8fa99baa
bombardier_0.8.3+nmu1.tar.gz 25.4 kB 3c9210ccb0d47ead9a7d586a690cccf6
Debian Package Source Repository (VCS: Git)
git://git.debian.org/collab-maint/bombardier.git
Debian Package Source Repository (Browsable)
http://git.debian.org/?p=collab-maint/bombardier.git;a=summary